/* Grid - Table of Contents
---------------------------------------------------------------

	#Grid
	#Block grid
	
--------------------------------------------------------------- */


/* #Grid
--------------------------------------------------------------- */

/* Row */
.nm-row:before, .nm-row:after {
	display: table;
    content: " ";
}
.nm-row:after {
    clear: both;
}
.nm-row {
	padding-right: 15px;
	padding-left: 15px;
}
.nm-row {
	margin: 0 auto;
	max-width: 1280px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.nm-row .nm-row {
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 0;
	padding-left: 0;
}
.nm-row .nm-row.nm-row-boxed {
	margin-right: auto;
	margin-left: auto;
}
.nm-row.nm-row-full {
	max-width: none;
}
.nm-row.nm-row-full-nopad {
	max-width: none;
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 0;
	padding-left: 0;
}
.nm-row.nm-row-max-width {
	margin-right: auto;
	margin-left: auto;
}
@media (max-width: 768px) {
	/* Row */
	.nm-row {
		padding-right: 0;
		padding-left: 0;
	}
}

/* Row: Hidden */
.nm-row-hidden {
    display: none;
}

/* Row: Full height */
.nm-row.nm-row-full-height {
    min-height: 100vh;
}

/* Row: Flexbox */
.nm-row.nm-row-flex {
    display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;
    -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;
}
.nm-row.nm-row-flex:before,
.nm-row.nm-row-flex:after { /* Safari fix */
    display: none;
}
.nm-row.nm-row-flex > .nm_column {
    display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;
    -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1;
    -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;
    max-width: 100%;
}

/* Row: Flexbox - Equal height */
.nm-row.nm-row-equal-height > .nm_column {
    -webkit-box-align: stretch; -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch;
}

/* Row: Flexbox - Content alignment */
.nm-row.nm-row-col-top {
    -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start;
}
.nm-row.nm-row-col-top > .nm_column {
    -webkit-align-content: flex-start; -ms-flex-line-pack: start; align-content: flex-start;
    -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start;
}
.nm-row.nm-row-col-middle {
    -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;
}
.nm-row.nm-row-col-middle > .nm_column {
    -webkit-align-content: center; -ms-flex-line-pack: center; align-content: center;
    -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;
}
.nm-row.nm-row-col-bottom {
    -webkit-box-align: end; -webkit-align-items: flex-end; -ms-flex-align: end; align-items: flex-end;
}
.nm-row.nm-row-col-bottom > .nm_column {
    -webkit-align-content: flex-end; -ms-flex-line-pack: end; align-content: flex-end;
    -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-e